/* Game Show V2 Stats  */
#GameShowContent .StatWidgetTabsGroup-inset { background: #999; }
#GameShowContent .StatWidgetTabsGroup-inset ul.StatWidgetTabs-inset li.selected { background: #333; }

.StatWidgetGroup.inset.game_details .background { background-color: #666; }

/* Partners */
#leftHandGraphics .partners-bubble h2 { font-size: 13px ! important; }
